<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>xyz.opcal.demo</groupId>
    <artifactId>demo-parent</artifactId>
    <version>${revision}</version>
    <relativePath>../demo-parent</relativePath>
  </parent>
  <artifactId>rabbitmq-demos</artifactId>
  <packaging>pom</packaging>
  <modules>
  	<module>rb-tx-demo</module>
  	<module>rb-stream-processor</module>
  </modules>
</project>